<?php
if ( !defined( 'IN_CMS' ) ) {
    exit();
}

use models\Permission;

$permission = Permission::findOne( ['name' => 'file_manager.manage_files'] );
$permission->delete();

$logger = \IoC::resolve( 'logger' );
$logger->write( sprintf( '[%s] [%s] [%s] Plugin file_manager successfully uninstalled.', date( 'Y-m-d H:i:s' ), __FILE__, 'info' ) );

return true;
